Six jours après la sortie d’une première version mineure de stabilité et de sécurité, SeaMonkey 2.7.2 corrige la même vulnérabilité de sécurité que les versions 10.0.2 de Firefox et de Thunderbird et 3.6.27 et 3.1.19 de ces mêmes logiciels. SeaMonkey était également vulnérable aux attaques exploitant les images PNG mal formées. Voir le blog sécurité de Mozilla pour plus de détails sur cette faille de la bibliothèque libpng rapportée par RedHat.

Télécharger SeaMonkey 2.7.2 en français